{% extends 'base.html.twig' %}

{% block title %}UnidadesClub index{% endblock %}

{% block body %}
    <h1>UnidadesClub index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for unidades_club in unidades_clubs %}
            <tr>
                <td>{{ unidades_club.id }}</td>
                <td>
                    <a href="{{ path('app_unidades_club_show', {'id': unidades_club.id}) }}">show</a>
                    <a href="{{ path('app_unidades_club_edit', {'id': unidades_club.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_unidades_club_new') }}">Create new</a>
{% endblock %}
